ocaml-xdg-basedir

This is a transition package, ocaml-xdg-basedir is now named xdg-basedir. Use the xdg-basedir package instead